
QGIS Application - Bug report #765

Problem with project saved with 0.8 vers

2007-09-05 06:20 AM - leo-lami -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10824

Description

If I open a project saved with QGIS0.8 I can open it. I see all the layers on the menu, they are all  active but I can see any layer on the

canvas. to see it I must disactive and reactive all the layers.

History

#1 - 2008-01-12 08:25 PM - Gary Sherman

This should be fixed with changes in the rev-up branch

#2 - 2008-01-13 09:53 AM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

This is fixed in 0.9.2.

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
